ServerEvents.recipes(event => {

    //Systeams (Thermal Addon)

    event.shaped(`1x systeams:stirling_boiler`, [' F ', 'UFU', 'CRC'], { C: cobblestone, R: redstone, U: furnace, F: "thermal:fluid_duct_windowed" }).id(`systeams:boilers/stirling`)

    event.replaceInput({ id: "systeams:steam_dynamo" }, "thermal:rf_coil", redstone_block)
    event.replaceInput({ id: "systeams:steam_dynamo" }, bronze_gear, bronze_block)
    event.replaceInput({ id: "systeams:steam_dynamo" }, invar_ingot, iron_ingot)
})